code_editor 2.1.0 copy "code_editor: ^2.1.0" to clipboard
code_editor: ^2.1.0 copied to clipboard

A code editor (dart, js, html,...) for Flutter with syntax highlighting and custom theme.

Stable versions of code_editor

VersionMin Dart SDKUploadedDocumentationArchive
2.1.0Null safety2.126 months agoGo to the documentation of code_editor 2.1.0Download code_editor 2.1.0 archive
2.0.2Null safety2.127 months agoDownload code_editor 2.0.2 archive
2.0.1Null safety2.127 months agoDownload code_editor 2.0.1 archive
2.0.0Null safety2.127 months agoDownload code_editor 2.0.0 archive
1.3.2Null safety2.1219 months agoGo to the documentation of code_editor 1.3.2Download code_editor 1.3.2 archive
1.3.1Null safety2.122 years agoDownload code_editor 1.3.1 archive
1.3.0Null safety2.122 years agoDownload code_editor 1.3.0 archive
1.2.0Null safety2.122 years agoDownload code_editor 1.2.0 archive
1.1.12.72 years agoDownload code_editor 1.1.1 archive
1.1.02.72 years agoDownload code_editor 1.1.0 archive
1.0.12.73 years agoDownload code_editor 1.0.1 archive
1.0.02.73 years agoDownload code_editor 1.0.0 archive
0.2.02.73 years agoCheck the analysis logs for code_editor 0.2.0Download code_editor 0.2.0 archive
0.1.32.73 years agoDownload code_editor 0.1.3 archive
0.1.22.73 years agoDownload code_editor 0.1.2 archive
0.1.12.73 years agoDownload code_editor 0.1.1 archive
0.1.02.73 years agoDownload code_editor 0.1.0 archive
0.0.12.73 years agoDownload code_editor 0.0.1 archive
97
likes
130
pub points
87%
popularity

Publisher

verified publishersciencesky.fr

A code editor (dart, js, html,...) for Flutter with syntax highlighting and custom theme.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_highlight, font_awesome_flutter

More

Packages that depend on code_editor